Subject: Re: MVME2100

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 25 Jun 2001 12:11:52 -0700

Andrew Johnson wrote:

> I can't believe I'm the first person to want to run LinuxPPC on the
> Motorola MVME2100 board, although there aren't many references to it in
> the archives.

You're right, I've already done a port to this board.  Unfortunately, it was
done a while ago and I no longer have the hardware so it wasn't moved forward
with the kernel.

> I have the HardHat Linux 2.0 Journeyman edition installed
> for the 8240 CPU (we're thinking about buying the professional edition),
> but I can see that the Motorola Sandpoint configuration (the nearest
> target to the 2100) isn't going to work without some changes as there is
> no SouthBridge on a 2100 (or else I really don't understand this
> PPC/PCI/ISA architecture stuff yet, give me VME any day!).

>
> While I'd like to hack together support for the 2100, it would seem a
> waste if someone else has already done this - any offers?  Alternatively
> any pointers to documentation on how to go about supporting a new board
> would be welcome.

Do you happen to have a subscription with MontaVista?  If so, let me know and
we can probably get something going for you in short order (with h/w).  If not
but you are interested, check out http://www.mvista.com.  Do you have a board
that you can give/lend me?

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/